.data-section{
  display:flex;
  box-sizing: border-box;
}
.planet-list{
  width: 25%;
  height: 300px;
  border: 2px solid #405061;
  overflow-y: scroll;

  scrollbar-color:  #CFD8DC #405061;
}
.detail{
  width: 75%;
  height: 300px;
  border: 2px solid #405061;
}
.planets {
    margin: 0 0 2em 0;
    list-style-type: none;
    padding: 0;
  }
  .planets li {
    cursor: pointer;
  position: relative;
  left: 0;
  background-color: #369;
  margin: .5em;
  padding: .3em 0;
  height: 1.6em;
  border-radius: 4px;
  }
  .planets li:hover {
    color: #607D8B;
  background-color: #DDD;
  left: .1em;
  }
  .planets li.selected {
    background-color: #CFD8DC;
    color: white;
  }

  .planets li.selected:hover {
    background-color: #BBD8DC;
  color: white;
  }

  .planets .card {
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  font-weight: bold;
  color: #369;
  padding: 0.6em 0.7em 0.2em 0.7em;
  background-color:black;
  line-height: 1em;
  position: relative;
  width: 80%;
  top: -2px;
  height: 19px;
  }

  .vertical{
    width: 0px;
    height: 300px;
    border: 1px solid #405061;
  }